Subject: Re: [PATCH v3] brcmfmac: avoid duplicated suspend/resume operation

From: Arend van Spriel <[email-masked]>
Date: Fri, 27 Feb 2015 10:08:34 +0100

On 02/27/15 08:53, Fu, Zhonghui wrote:
>
> On 2015/2/16 17:35, Arend van Spriel wrote:
>> On 02/16/15 08:34, Fu, Zhonghui wrote:
>>>
>>> On 2015/2/15 22:54, Kalle Valo wrote:
>>>> Arend van Spriel<[email-masked]>   writes:
>>>>
>>>>> On 02/15/15 04:27, Pat Erley wrote:
>>>>>> On 02/14/2015 08:40 PM, Fu, Zhonghui wrote:
>>>>>>> Any comments to this patch? Can it be accepted?
>>>>> I assume that patches are queued up until after the merge window that
>>>>> we are currently in.
>>>> That's right. In the future I will most likely apply patches also during
>>>> the merge window, but as I'm still a greenhorn I'll be on the safe and
>>>> wait for the merge window to end.
>>> I am very glad to see this.
>>> Could you please tell which release candidate this patch will be likely merged into now?
>>
>> For which tree are you asking this? When the merge window ends and linus' tree has moved to 3.20-rc1, the wireless-drivers-next will move to that -rc1 as well and pending/accepted patches will be applied for the next kernel release. If you are asking when they will be in linus' tree than the answer is 3.21-rc1. Now if you say this patch solves a real problem for you (providing usual proof like log with stack trace) you can request it to go on the wireless-drivers tree to be fixed for 3.20.
>
> I was in Chinese new-year vacation these few days. So sorry for late response.
>
> Many thanks for your explanation first.
>
> Now that there is not 3.20 version. My understanding is that this patch will be in linus' tree 4.1-rc1, right?

Yes. It will go into linux-next first, which you can consider to be an 
incubator where all stuff for the next release is integrated. Stuff will 
be added there until 4.0 is released. At that moment the merge window 
starts which moves all the stuff from linux-next into the mainline linux 
repo to prepare 4.1-rc1.

Now regarding your patch I have to give a heads up. Our pending patches 
have been applied by Kalle and includes similar fix.

Regards,
Arend

>
> Thanks,
> Zhonghui
>
>>
>> Regards,
>> Arend
>> --
>> To unsubscribe from this list: send the line "unsubscribe netdev" in
>> the body of a message to [email-masked]
>> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>
> --
> To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html